cg_thirdpersonrange 120; cg_thirdpersonangle -0 ; wait 3;
cg_thirdpersonangle -1 ; wait 3;
cg_thirdpersonangle -2 ; wait 3;
cg_thirdpersonangle -3 ; wait 3;
cg_thirdpersonangle -4 ; wait 3;
cg_thirdpersonangle -5 ; wait 3;
cg_thirdpersonangle -6 ; wait 3;
cg_thirdpersonangle -7 ; wait 3;
cg_thirdpersonangle -8 ; wait 3;
cg_thirdpersonangle -9 ; wait 3;
cg_thirdpersonangle -10 ; wait 3;
cg_thirdpersonangle -11 ; wait 3;
cg_thirdpersonangle -12 ; wait 3;
cg_thirdpersonangle -13 ; wait 3;
cg_thirdpersonangle -14 ; wait 3;
cg_thirdpersonangle -15 ; wait 3;
cg_thirdpersonangle -16 ; wait 3;
cg_thirdpersonangle -17 ; wait 3;
cg_thirdpersonangle -18 ; wait 3;
cg_thirdpersonangle -19 ; wait 3;
cg_thirdpersonangle -20 ; wait 3;
cg_thirdpersonangle -21 ; wait 3;
cg_thirdpersonangle -22 ; wait 3;
cg_thirdpersonangle -23 ; wait 3;
cg_thirdpersonangle -24 ; wait 3;
cg_thirdpersonangle -25 ; wait 3;
cg_thirdpersonangle -26 ; wait 3;
cg_thirdpersonangle -27 ; wait 3;
cg_thirdpersonangle -28 ; wait 3;
cg_thirdpersonangle -29 ; wait 3;
cg_thirdpersonangle -30 ; wait 3;
cg_thirdpersonangle -31 ; wait 3;
cg_thirdpersonangle -32 ; wait 3;
cg_thirdpersonangle -33 ; wait 3;
cg_thirdpersonangle -34 ; wait 3;
cg_thirdpersonangle -35 ; wait 3;
cg_thirdpersonangle -36 ; wait 3;
cg_thirdpersonangle -37 ; wait 3;
cg_thirdpersonangle -38 ; wait 3;
cg_thirdpersonangle -39 ; wait 3;
cg_thirdpersonangle -40 ; wait 3;
cg_thirdpersonangle -41 ; wait 3;
cg_thirdpersonangle -42 ; wait 3;
cg_thirdpersonangle -43 ; wait 3;
cg_thirdpersonangle -44 ; wait 3;
cg_thirdpersonangle -45 ; wait 3;
cg_thirdpersonangle -46 ; wait 3;
cg_thirdpersonangle -47 ; wait 3;
cg_thirdpersonangle -48 ; wait 3;
cg_thirdpersonangle -49 ; wait 3;
cg_thirdpersonangle -50 ; wait 3;
cg_thirdpersonangle -51 ; wait 3;
cg_thirdpersonangle -52 ; wait 3;
cg_thirdpersonangle -53 ; wait 3;
cg_thirdpersonangle -54 ; wait 3;
cg_thirdpersonangle -55 ; wait 3;
cg_thirdpersonangle -56 ; wait 3;
cg_thirdpersonangle -57 ; wait 3;
cg_thirdpersonangle -58 ; wait 3;
cg_thirdpersonangle -59 ; wait 3;
cg_thirdpersonangle -60 ; wait 3;
cg_thirdpersonangle -61 ; wait 3;
cg_thirdpersonangle -62 ; wait 3;
cg_thirdpersonangle -63 ; wait 3;
cg_thirdpersonangle -64 ; wait 3;
cg_thirdpersonangle -65 ; wait 3;
cg_thirdpersonangle -66 ; wait 3;
cg_thirdpersonangle -67 ; wait 3;
cg_thirdpersonangle -68 ; wait 3;
cg_thirdpersonangle -69 ; wait 3;
cg_thirdpersonangle -70 ; wait 3;
cg_thirdpersonangle -71 ; wait 3;
cg_thirdpersonangle -72 ; wait 3;
cg_thirdpersonangle -73 ; wait 3;
cg_thirdpersonangle -74 ; wait 3;
cg_thirdpersonangle -75 ; wait 3;
cg_thirdpersonangle -76 ; wait 3;
cg_thirdpersonangle -77 ; wait 3;
cg_thirdpersonangle -78 ; wait 3;
cg_thirdpersonangle -79 ; wait 3;
cg_thirdpersonangle -80 ; wait 3;
cg_thirdpersonangle -81 ; wait 3;
cg_thirdpersonangle -82 ; wait 3;
cg_thirdpersonangle -83 ; wait 3;
cg_thirdpersonangle -84 ; wait 3;
cg_thirdpersonangle -85 ; wait 3;
cg_thirdpersonangle -86 ; wait 3;
cg_thirdpersonangle -87 ; wait 3;
cg_thirdpersonangle -88 ; wait 3;
cg_thirdpersonangle -89 ; wait 3;
cg_thirdpersonangle -90 ; wait 3;
cg_thirdpersonangle -91 ; wait 3;
cg_thirdpersonangle -92 ; wait 3;
cg_thirdpersonangle -93 ; wait 3;
cg_thirdpersonangle -94 ; wait 3;
cg_thirdpersonangle -95 ; wait 3;
cg_thirdpersonangle -96 ; wait 3;
cg_thirdpersonangle -97 ; wait 3;
cg_thirdpersonangle -98 ; wait 3;
cg_thirdpersonangle -99 ; wait 3;
cg_thirdpersonangle -100 ; wait 3;
cg_thirdpersonangle -101 ; wait 3;
cg_thirdpersonangle -102 ; wait 3;
cg_thirdpersonangle -103 ; wait 3;
cg_thirdpersonangle -104 ; wait 3;
cg_thirdpersonangle -105 ; wait 3;
cg_thirdpersonangle -106 ; wait 3;
cg_thirdpersonangle -107 ; wait 3;
cg_thirdpersonangle -108 ; wait 3;
cg_thirdpersonangle -109 ; wait 3;
cg_thirdpersonangle -110 ; wait 3;
cg_thirdpersonangle -111 ; wait 3;
cg_thirdpersonangle -112 ; wait 3;
cg_thirdpersonangle -113 ; wait 3;
cg_thirdpersonangle -114 ; wait 3;
cg_thirdpersonangle -115 ; wait 3;
cg_thirdpersonangle -116 ; wait 3;
cg_thirdpersonangle -117 ; wait 3;
cg_thirdpersonangle -118 ; wait 3;
cg_thirdpersonangle -119 ; wait 3;
cg_thirdpersonangle -120 ; wait 3;
cg_thirdpersonangle -121 ; wait 3;
cg_thirdpersonangle -122 ; wait 3;
cg_thirdpersonangle -123 ; wait 3;
cg_thirdpersonangle -124 ; wait 3;
cg_thirdpersonangle -125 ; wait 3;
cg_thirdpersonangle -126 ; wait 3;
cg_thirdpersonangle -127 ; wait 3;
cg_thirdpersonangle -128 ; wait 3;
cg_thirdpersonangle -129 ; wait 3;
cg_thirdpersonangle -130 ; wait 3;
cg_thirdpersonangle -131 ; wait 3;
cg_thirdpersonangle -132 ; wait 3;
cg_thirdpersonangle -133 ; wait 3;
cg_thirdpersonangle -134 ; wait 3;
cg_thirdpersonangle -135 ; wait 3;
cg_thirdpersonangle -136 ; wait 3;
cg_thirdpersonangle -137 ; wait 3;
cg_thirdpersonangle -138 ; wait 3;
cg_thirdpersonangle -139 ; wait 3;
cg_thirdpersonangle -140 ; wait 3;
cg_thirdpersonangle -141 ; wait 3;
cg_thirdpersonangle -142 ; wait 3;
cg_thirdpersonangle -143 ; wait 3;
cg_thirdpersonangle -144 ; wait 3;
cg_thirdpersonangle -145 ; wait 3;
cg_thirdpersonangle -146 ; wait 3;
cg_thirdpersonangle -147 ; wait 3;
cg_thirdpersonangle -148 ; wait 3;
cg_thirdpersonangle -149 ; wait 3;
cg_thirdpersonangle -150 ; wait 3;
cg_thirdpersonangle -151 ; wait 3;
cg_thirdpersonangle -152 ; wait 3;
cg_thirdpersonangle -153 ; wait 3;
cg_thirdpersonangle -154 ; wait 3;
cg_thirdpersonangle -155 ; wait 3;
cg_thirdpersonangle -156 ; wait 3;
cg_thirdpersonangle -157 ; wait 3;
cg_thirdpersonangle -158 ; wait 3;
cg_thirdpersonangle -159 ; wait 3;
cg_thirdpersonangle -160 ; wait 3;
cg_thirdpersonangle -161 ; wait 3;
cg_thirdpersonangle -162 ; wait 3;
cg_thirdpersonangle -163 ; wait 3;
cg_thirdpersonangle -164 ; wait 3;
cg_thirdpersonangle -165 ; wait 3;
cg_thirdpersonangle -166 ; wait 3;
cg_thirdpersonangle -167 ; wait 3;
cg_thirdpersonangle -168 ; wait 3;
cg_thirdpersonangle -169 ; wait 3;
cg_thirdpersonangle -170 ; wait 3;
cg_thirdpersonangle -171 ; wait 3;
cg_thirdpersonangle -172 ; wait 3;
cg_thirdpersonangle -173 ; wait 3;
cg_thirdpersonangle -174 ; wait 3;
cg_thirdpersonangle -175 ; wait 3;
cg_thirdpersonangle -176 ; wait 3;
cg_thirdpersonangle -177 ; wait 3;
cg_thirdpersonangle -178 ; wait 3;
cg_thirdpersonangle -179 ; wait 3;
cg_thirdpersonangle -180 ; wait 3;
cg_thirdpersonangle 180 ; wait 3;
cg_thirdpersonangle 179 ; wait 3;
cg_thirdpersonangle 178 ; wait 3;
cg_thirdpersonangle 177 ; wait 3;
cg_thirdpersonangle 176 ; wait 3;
cg_thirdpersonangle 175 ; wait 3;
cg_thirdpersonangle 174 ; wait 3;
cg_thirdpersonangle 173 ; wait 3;
cg_thirdpersonangle 172 ; wait 3;
cg_thirdpersonangle 171 ; wait 3;
cg_thirdpersonangle 170 ; wait 3;
cg_thirdpersonangle 169 ; wait 3;
cg_thirdpersonangle 168 ; wait 3;
cg_thirdpersonangle 167 ; wait 3;
cg_thirdpersonangle 166 ; wait 3;
cg_thirdpersonangle 165 ; wait 3;
cg_thirdpersonangle 164 ; wait 3;
cg_thirdpersonangle 163 ; wait 3;
cg_thirdpersonangle 162 ; wait 3;
cg_thirdpersonangle 161 ; wait 3;
cg_thirdpersonangle 160 ; wait 3;
cg_thirdpersonangle 159 ; wait 3;
cg_thirdpersonangle 158 ; wait 3;
cg_thirdpersonangle 157 ; wait 3;
cg_thirdpersonangle 156 ; wait 3;
cg_thirdpersonangle 155 ; wait 3;
cg_thirdpersonangle 154 ; wait 3;
cg_thirdpersonangle 153 ; wait 3;
cg_thirdpersonangle 152 ; wait 3;
cg_thirdpersonangle 151 ; wait 3;
cg_thirdpersonangle 150 ; wait 3;
cg_thirdpersonangle 149 ; wait 3;
cg_thirdpersonangle 148 ; wait 3;
cg_thirdpersonangle 147 ; wait 3;
cg_thirdpersonangle 146 ; wait 3;
cg_thirdpersonangle 145 ; wait 3;
cg_thirdpersonangle 144 ; wait 3;
cg_thirdpersonangle 143 ; wait 3;
cg_thirdpersonangle 142 ; wait 3;
cg_thirdpersonangle 141 ; wait 3;
cg_thirdpersonangle 140 ; wait 3;
cg_thirdpersonangle 139 ; wait 3;
cg_thirdpersonangle 138 ; wait 3;
cg_thirdpersonangle 137 ; wait 3;
cg_thirdpersonangle 136 ; wait 3;
cg_thirdpersonangle 135 ; wait 3;
cg_thirdpersonangle 134 ; wait 3;
cg_thirdpersonangle 133 ; wait 3;
cg_thirdpersonangle 132 ; wait 3;
cg_thirdpersonangle 131 ; wait 3;
cg_thirdpersonangle 130 ; wait 3;
cg_thirdpersonangle 129 ; wait 3;
cg_thirdpersonangle 128 ; wait 3;
cg_thirdpersonangle 127 ; wait 3;
cg_thirdpersonangle 126 ; wait 3;
cg_thirdpersonangle 125 ; wait 3;
cg_thirdpersonangle 124 ; wait 3;
cg_thirdpersonangle 123 ; wait 3;
cg_thirdpersonangle 122 ; wait 3;
cg_thirdpersonangle 121 ; wait 3;
cg_thirdpersonangle 120 ; wait 3;
cg_thirdpersonangle 119 ; wait 3;
cg_thirdpersonangle 118 ; wait 3;
cg_thirdpersonangle 117 ; wait 3;
cg_thirdpersonangle 116 ; wait 3;
cg_thirdpersonangle 115 ; wait 3;
cg_thirdpersonangle 114 ; wait 3;
cg_thirdpersonangle 113 ; wait 3;
cg_thirdpersonangle 112 ; wait 3;
cg_thirdpersonangle 111 ; wait 3;
cg_thirdpersonangle 110 ; wait 3;
cg_thirdpersonangle 109 ; wait 3;
cg_thirdpersonangle 108 ; wait 3;
cg_thirdpersonangle 107 ; wait 3;
cg_thirdpersonangle 106 ; wait 3;
cg_thirdpersonangle 105 ; wait 3;
cg_thirdpersonangle 104 ; wait 3;
cg_thirdpersonangle 103 ; wait 3;
cg_thirdpersonangle 102 ; wait 3;
cg_thirdpersonangle 101 ; wait 3;
cg_thirdpersonangle 100 ; wait 3;
cg_thirdpersonangle 99 ; wait 3;
cg_thirdpersonangle 98 ; wait 3;
cg_thirdpersonangle 97 ; wait 3;
cg_thirdpersonangle 96 ; wait 3;
cg_thirdpersonangle 95 ; wait 3;
cg_thirdpersonangle 94 ; wait 3;
cg_thirdpersonangle 93 ; wait 3;
cg_thirdpersonangle 92 ; wait 3;
cg_thirdpersonangle 91 ; wait 3;
cg_thirdpersonangle 90 ; wait 3;
cg_thirdpersonangle 89 ; wait 3;
cg_thirdpersonangle 88 ; wait 3;
cg_thirdpersonangle 87 ; wait 3;
cg_thirdpersonangle 86 ; wait 3;
cg_thirdpersonangle 85 ; wait 3;
cg_thirdpersonangle 84 ; wait 3;
cg_thirdpersonangle 83 ; wait 3;
cg_thirdpersonangle 82 ; wait 3;
cg_thirdpersonangle 81 ; wait 3;
cg_thirdpersonangle 80 ; wait 3;
cg_thirdpersonangle 79 ; wait 3;
cg_thirdpersonangle 78 ; wait 3;
cg_thirdpersonangle 77 ; wait 3;
cg_thirdpersonangle 76 ; wait 3;
cg_thirdpersonangle 75 ; wait 3;
cg_thirdpersonangle 74 ; wait 3;
cg_thirdpersonangle 73 ; wait 3;
cg_thirdpersonangle 72 ; wait 3;
cg_thirdpersonangle 71 ; wait 3;
cg_thirdpersonangle 70 ; wait 3;
cg_thirdpersonangle 69 ; wait 3;
cg_thirdpersonangle 68 ; wait 3;
cg_thirdpersonangle 67 ; wait 3;
cg_thirdpersonangle 66 ; wait 3;
cg_thirdpersonangle 65 ; wait 3;
cg_thirdpersonangle 64 ; wait 3;
cg_thirdpersonangle 63 ; wait 3;
cg_thirdpersonangle 62 ; wait 3;
cg_thirdpersonangle 61 ; wait 3;
cg_thirdpersonangle 60 ; wait 3;
cg_thirdpersonangle 59 ; wait 3;
cg_thirdpersonangle 58 ; wait 3;
cg_thirdpersonangle 57 ; wait 3;
cg_thirdpersonangle 56 ; wait 3;
cg_thirdpersonangle 55 ; wait 3;
cg_thirdpersonangle 54 ; wait 3;
cg_thirdpersonangle 53 ; wait 3;
cg_thirdpersonangle 52 ; wait 3;
cg_thirdpersonangle 51 ; wait 3;
cg_thirdpersonangle 50 ; wait 3;
cg_thirdpersonangle 49 ; wait 3;
cg_thirdpersonangle 48 ; wait 3;
cg_thirdpersonangle 47 ; wait 3;
cg_thirdpersonangle 46 ; wait 3;
cg_thirdpersonangle 45 ; wait 3;
cg_thirdpersonangle 44 ; wait 3;
cg_thirdpersonangle 43 ; wait 3;
cg_thirdpersonangle 42 ; wait 3;
cg_thirdpersonangle 41 ; wait 3;
cg_thirdpersonangle 40 ; wait 3;
cg_thirdpersonangle 39 ; wait 3;
cg_thirdpersonangle 38 ; wait 3;
cg_thirdpersonangle 37 ; wait 3;
cg_thirdpersonangle 36 ; wait 3;
cg_thirdpersonangle 35 ; wait 3;
cg_thirdpersonangle 34 ; wait 3;
cg_thirdpersonangle 33 ; wait 3;
cg_thirdpersonangle 32 ; wait 3;
cg_thirdpersonangle 31 ; wait 3;
cg_thirdpersonangle 30 ; wait 3;
cg_thirdpersonangle 29 ; wait 3;
cg_thirdpersonangle 28 ; wait 3;
cg_thirdpersonangle 27 ; wait 3;
cg_thirdpersonangle 26 ; wait 3;
cg_thirdpersonangle 25 ; wait 3;
cg_thirdpersonangle 24 ; wait 3;
cg_thirdpersonangle 23 ; wait 3;
cg_thirdpersonangle 22 ; wait 3;
cg_thirdpersonangle 21 ; wait 3;
cg_thirdpersonangle 20 ; wait 3;
cg_thirdpersonangle 19 ; wait 3;
cg_thirdpersonangle 18 ; wait 3;
cg_thirdpersonangle 17 ; wait 3;
cg_thirdpersonangle 16 ; wait 3;
cg_thirdpersonangle 15 ; wait 3;
cg_thirdpersonangle 14 ; wait 3;
cg_thirdpersonangle 13 ; wait 3;
cg_thirdpersonangle 12 ; wait 3;
cg_thirdpersonangle 11 ; wait 3;
cg_thirdpersonangle 10 ; wait 3;
cg_thirdpersonangle 9 ; wait 3;
cg_thirdpersonangle 8 ; wait 3;
cg_thirdpersonangle 7 ; wait 3;
cg_thirdpersonangle 6 ; wait 3;
cg_thirdpersonangle 5 ; wait 3;
cg_thirdpersonangle 4 ; wait 3;
cg_thirdpersonangle 3 ; wait 3;
cg_thirdpersonangle 2 ; wait 3;
cg_thirdpersonangle 1 ; wait 3;



